/*
 Theme Name:   Divi Child (SMART)
 Theme URI:    https://www.smartcabinetry.com/
 Description:  Custom Child Theme for Divi 5 on Pantheon
 Author:       CWG Digital Marketing
 Template:     Divi
 Version:      1.0.0
*/

/* NOTE: We will enqueue styles in functions.php. 
  Add simple overrides here, or use the /assets/ folder for large files.
*/

/*Menu Nav*/
#top-menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

#top-menu > li {
	padding-right: 0;
}

#top-menu li a {
	font-size: 1rem !important;
}

#top-menu > .menu-item {
	width: 100%;
	min-width: 4rem;
	padding-block: 2.5rem;
	padding-inline: 1rem;
}

#top-menu-nav {
	width:100%;
}

.menu-item > a {
	text-align: center;
	padding-bottom: 0;
}

.et-cart-info {
	display: none;
}

#top-menu .menu-item-has-children>a:first-child, #et-secondary-nav .menu-item-has-children>a:first-child {
	padding-right: 0;
}

#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
	display: none;
}

.centered-inline-logo-wrap {
	min-width: 12rem;
}

.sub-menu {
	margin: 1rem;
}

.logo_container {
	padding-block: 1rem;
}
/*==============*/
/*Divi Overrides*/
.et_header_style_split #et-top-navigation {
	padding-top: 0;
}

.et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom: 0;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 0;
}

.et_header_style_split #main-header .centered-inline-logo-wrap {
	height: 100%;
}

/*Media Queries*/
@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation {
    	padding: 0 !important;
    }
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding: 0 !important;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
		padding-bottom: 0 !important;
	}
	.et_fullwidth_nav #main-header .container {
		padding: 0 !important;
	}
	.et_header_style_split #main-header .centered-inline-logo-wrap {
		height: auto !important;
		min-width: 16rem !important;
		padding-inline: 3rem;
	}
}